﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="QQWeiboAuth.aspx.cs" Inherits="PumpkinHouse.Account.QQWeiboAuth" MasterPageFile="~/Account/ExternalAuth.Master" %>
<asp:Content ID="Head" runat="server" ContentPlaceHolderID="headHolder">
    <title>腾讯微博登录</title>
    <script type="text/javascript">
        globalExternalPartner = "QQWeibo";
    </script>
</asp:Content>

<asp:Content ID="Content" runat="server" ContentPlaceHolderID="ContentHolder">
 <style type="text/css">
    body{ text-align:center; }
 </style>  
   <%-- <div class="LoginName">腾讯微博登录</div>--%>
</asp:Content>
